Skip to main content
POST
Error

Authorizations

x-cdata-authtoken
string
header
required

A Sync user auth token. Generate one via POST /v2/users/generate-token.

Path Parameters

job_id
string
required

Job identifier.

Response

Enhanced CDC engine status after the stop request

Runtime status of the Enhanced CDC engine backing a job.

job_id
string
status
string

Engine status display value, e.g. Running, Not Running, Starting, Stopped, Error.

runtime
string

Elapsed running time; empty when the engine is stopped or not running.

rows_processed
integer<int64>
error_message
string
logfile
string

Name of the engine log file for the current day.